fields:
    name:
        label: Name
        span: auto
        required: 1
        type: text
    catslug:
        label: Slug
        span: auto
        required: 1
        preset:
            field: name
            type: slug
        type: text
    description:
        label: Description
        size: large
        span: full
        type: richeditor
    preview_image:
        hidden: 1
        label: 'Preview image'
        mode: image
        imageWidth: '400'
        span: full
        type: mediafinder
    cover_image:
        hidden: 1
        label: 'Cover image'
        mode: image
        imageWidth: '400'
        span: full
        type: mediafinder
